matchbox-desktop(1)

NAME
matchbox-desktop - a desktop application launcher for resource-limited systems

SYNOPSIS
matchbox-desktop [options]

DESCRIPTION
matchbox-desktop uses the desktop background to provide an application launcher. It reads the standard desktop entry specification files also used by GNOME and KDE to discover the applications available on the system. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
matchbox-desktop was written by Matthew Allum <mallum@o-hand.com>.